@charset "utf-8";

/* 새글 스킨 (latest) */
.pic_lt { position:relative;background:#fff}
.pic_lt ul:after {display:block;visibility:hidden;clear:both;content:""}
.pic_lt ul { margin: 0 -20px; }
.pic_lt li { float:left; width:25%; padding:0 20px; margin-bottom:50px; }
.pic_lt li .lt_img {margin:0;display:block}
.pic_lt li .lt_img img { width:100%; height:auto; }
.pic_lt li .lt_img .no-img { border:1px solid #ddd; }
.pic_lt li .fa-heart { color:#ff0000; }
.pic_lt li .fa-lock {display:inline-block;line-height:14px;width:16px;font-size:0.833em;color:#4f818c;background:#cbe3e8;text-align:center;border-radius:2px;font-size:12px;border:1px solid #cbe3e8;vertical-align:middle}
.pic_lt li .new_icon {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#23db79;background:#b9ffda;text-align:center;border-radius:2px;margin-left:2px;font-weight:bold;vertical-align:middle}
.pic_lt li .hot_icon {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#ff0000;background:#ffb9b9;text-align:center;border-radius:2px;vertical-align:middle}
.pic_lt li .fa-caret-right {color:#bbb}
.pic_lt li .fa-download {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#daae37;background:#ffefb9;text-align:center;border-radius:2px;vertical-align:middle}
.pic_lt li .fa-link {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#b451fd;background:#edd3fd;text-align:center;border-radius:2px;vertical-align:middle}

.lt_info { position:relative; padding:40px 10px 30px; }
.lt_info:after { content:''; display:block; position:absolute; bottom:0; left:0; width:0%; height:2px; background:#1373c5; transition:width .3s ease; }
.lt_info .title { overflow:hidden; display:-webkit-box; height:2.8em; margin-top:15px; line-height:1.4; word-break:keep-all; text-overflow:ellipsis; -webkit-line-clamp:2; -webkit-box-orient:vertical; }
.lt_info .lt_date { display:block; font-size:15px; }
.lt_info .lt_cont { display:-webkit-box; overflow:hidden; height:2.8em; margin-top:15px; line-height:1.4; text-overflow:ellipsis; -webkit-line-clamp:2; -webkit-box-orient:vertical; }
.lt_info .plus-box { display:block; position:absolute; top:0; right:0; width:40px; height:40px; background:#1373c5; transform:translateY(-50%); }
.lt_info .plus-box .bar { display:block; position:absolute; top:50%; left:50%; width:17px; height:1px; background:#fff; margin-left:-8px; }
.lt_info .plus-box .bar.vertical { transform:rotate(90deg); }

.pic_lt li:hover .lt_info:after { width:100%; }

.pic_lt .empty_li {width:100%;line-height:145px;color:#666;text-align:center;padding:0}

.pic_lt .lt_more { display:block; width:200px; padding:25px 0; margin:0 auto; border:1px solid #ddd; text-align:center; }



@media screen and ( max-width: 1024px ) {
	.lt_info .title, .lt_info .lt_cont { overflow:hidden; display:-webkit-box; text-overflow:ellipsis; -webkit-line-clamp:2; -webkit-box-orient:vertical; }
	.lt_info .lt_cont { font-size:15px;}
}

@media screen and ( max-width: 768px ) {
	.pic_lt ul { margin:0 -10px; }
	.pic_lt li { width:50%; padding:0 10px; margin-bottom:30px; }
	.lt_info:after { width:100%; }
}

@media screen and ( max-width: 480px ) {
	.lt_info .lt_cont { font-size:14px;}
}